/* General */
:root {
	--border-radius: 0;
	--border-radius2x: 0;
	--default: #777;
}

/* Skin Colors */
:root {
	--primary: #00477d;
	--primary-100: #003e6d;
	--primary-200: #00355d;
	--primary-300: #002c4d;
	--primary--100: #00508d;
	--primary--200: #00599d;
	--primary--300: #0062ad;
	--primary-rgba-0: rgba(0, 71, 125, 0);
	--primary-rgba-10: rgba(0, 71, 125, 0.1);
	--primary-rgba-20: rgba(0, 71, 125, 0.2);
	--primary-rgba-30: rgba(0, 71, 125, 0.3);
	--primary-rgba-40: rgba(0, 71, 125, 0.4);
	--primary-rgba-50: rgba(0, 71, 125, 0.5);
	--primary-rgba-60: rgba(0, 71, 125, 0.6);
	--primary-rgba-70: rgba(0, 71, 125, 0.7);
	--primary-rgba-80: rgba(0, 71, 125, 0.8);
	--primary-rgba-90: rgba(0, 71, 125, 0.9);

	--secondary: #4abfe0;
	--secondary-100: #39b4d8;
	--secondary-200: #2ea9d0;
	--secondary-300: #269ec8;
	--secondary--100: #5bc5e3;
	--secondary--200: #6ccce6;
	--secondary--300: #7dd3eb;
	--secondary-rgba-0: rgba(74, 191, 224, 0);
	--secondary-rgba-10: rgba(74, 191, 224, 0.1);
	--secondary-rgba-20: rgba(74, 191, 224, 0.2);
	--secondary-rgba-30: rgba(74, 191, 224, 0.3);
	--secondary-rgba-40: rgba(74, 191, 224, 0.4);
	--secondary-rgba-50: rgba(74, 191, 224, 0.5);
	--secondary-rgba-60: rgba(74, 191, 224, 0.6);
	--secondary-rgba-70: rgba(74, 191, 224, 0.7);
	--secondary-rgba-80: rgba(74, 191, 224, 0.8);
	--secondary-rgba-90: rgba(74, 191, 224, 0.9);

	--tertiary: #162a3a;
	--tertiary-100: #11212e;
	--tertiary-200: #0c1821;
	--tertiary-300: #070e13;
	--tertiary--100: #1b3346;
	--tertiary--200: #203c52;
	--tertiary--300: #25455e;
	--tertiary-rgba-0: rgba(22, 42, 58, 0);
	--tertiary-rgba-10: rgba(22, 42, 58, 0.1);
	--tertiary-rgba-20: rgba(22, 42, 58, 0.2);
	--tertiary-rgba-30: rgba(22, 42, 58, 0.3);
	--tertiary-rgba-40: rgba(22, 42, 58, 0.4);
	--tertiary-rgba-50: rgba(22, 42, 58, 0.5);
	--tertiary-rgba-60: rgba(22, 42, 58, 0.6);
	--tertiary-rgba-70: rgba(22, 42, 58, 0.7);
	--tertiary-rgba-80: rgba(22, 42, 58, 0.8);
	--tertiary-rgba-90: rgba(22, 42, 58, 0.9);

	--quaternary: #f0f4f8;
	--quaternary-100: #e1e9f1;
	--quaternary-200: #d2deea;
	--quaternary-300: #c3d3e3;
	--quaternary--100: #ffffff;
	--quaternary--200: #ffffff;
	--quaternary--300: #ffffff;
	--quaternary-rgba-0: rgba(240, 244, 248, 0);
	--quaternary-rgba-10: rgba(240, 244, 248, 0.1);
	--quaternary-rgba-20: rgba(240, 244, 248, 0.2);
	--quaternary-rgba-30: rgba(240, 244, 248, 0.3);
	--quaternary-rgba-40: rgba(240, 244, 248, 0.4);
	--quaternary-rgba-50: rgba(240, 244, 248, 0.5);
	--quaternary-rgba-60: rgba(240, 244, 248, 0.6);
	--quaternary-rgba-70: rgba(240, 244, 248, 0.7);
	--quaternary-rgba-80: rgba(240, 244, 248, 0.8);
	--quaternary-rgba-90: rgba(240, 244, 248, 0.9);

	--dark: #1c1c1c;
	--dark-100: #121212;
	--dark-200: #080808;
	--dark-300: #000000;
	--dark--100: #262626;
	--dark--200: #303030;
	--dark--300: #3b3b3b;
	--dark-rgba-0: rgba(28, 28, 28, 0);
	--dark-rgba-10: rgba(28, 28, 28, 0.1);
	--dark-rgba-20: rgba(28, 28, 28, 0.2);
	--dark-rgba-30: rgba(28, 28, 28, 0.3);
	--dark-rgba-40: rgba(28, 28, 28, 0.4);
	--dark-rgba-50: rgba(28, 28, 28, 0.5);
	--dark-rgba-60: rgba(28, 28, 28, 0.6);
	--dark-rgba-70: rgba(28, 28, 28, 0.7);
	--dark-rgba-80: rgba(28, 28, 28, 0.8);
	--dark-rgba-90: rgba(28, 28, 28, 0.9);

	--light: #ffffff;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}

/* Skin Colors - Inverse */
:root {
	--primary-inverse: #ffffff;
	--secondary-inverse: #1c1c1c;
	--tertiary-inverse: #ffffff;
	--quaternary-inverse: #1c1c1c;
	--dark-inverse: #ffffff;
	--light-inverse: #777;
}

/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}